| OpenGLRaw-1.1.0.1: A raw binding for the OpenGL graphics system | Source code | Contents | Index
Graphics.Rendering.OpenGL.Raw.EXT.TextureLodBias |
Portability | portable
Stability | stable
Maintainer | sven.panne@aedion.de
Contents
Tokens
Description
All tokens from the EXT_texture_lod_bias extension, see http://www.opengl.org/registry/specs/EXT/texture_lod_bias.txt.
Synopsis
gl_TEXTURE_FILTER_CONTROL :: GLenum
gl_TEXTURE_LOD_BIAS :: GLenum
gl_MAX_TEXTURE_LOD_BIAS :: GLenum
Tokens
gl_TEXTURE_FILTER_CONTROL :: GLenum | Source
gl_TEXTURE_LOD_BIAS :: GLenum | Source
gl_MAX_TEXTURE_LOD_BIAS :: GLenum | Source
Produced by Haddock version 2.4.2